html {
    font-size: 16px;
}

body {
    line-height: 1.618 /* golden ratio */;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body, td, p {
    font-size: 1.125rem;
}


/* mobile first ​--------------------------------------------------------------- */

header#top_fixed_header {
    width: 100%;
    background-color: #365666;
    padding: 0 2em;
}
header#top_fixed_header #logo {
    width: 185px;
    height: 75px;
    line-height: 70px;
    font-size: 50px;
    float: none;
    margin: 0 0 0 .25em;
    color: #FFF;
    font-weight: 400;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
header#top_fixed_header #logo a {
    color: rgba(255, 255, 255, .8);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
header#top_fixed_header #logo a:hover {
    color: #FFF;
}
/* desktop styles ​--------------------------------------------------------------- */

@media only screen and (min-width: 961px) {
    header#top_fixed_header {
        min-height: 80px;
    }
    header#top_fixed_header div.container.clearfix {
        max-width: 960px;
        margin: 0 auto;
    }
    header#top_fixed_header #logo {
        display: inline-block;
        height: 60px;
        width: 240px;
        float: left;
        font-size: 60px;
        margin: .5rem 0 0 0;
    }
    header#top_fixed_header nav {
        display: inline-block;
        float: right;
    }
    header#top_fixed_header nav ul li {
        display: -moz-inline-stack;
        display: inline-block;
    }
    header#top_fixed_header #menu-top-main-menu {
        margin-top: .188em;
    }
    header#top_fixed_header nav a {
        line-height: 5.5em;
        margin-left: .5em;
        color: rgba(255, 255, 255, .8);
        font-weight: 600;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        background-color: #365666;
        padding: .5em 1em;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        text-transform: uppercase;
        letter-spacing: 0.4pt;
        font-size: .875rem;
    }
    header#top_fixed_header nav a:hover,
    header#top_fixed_header .current-menu-item a,
    header#top_fixed_header .current-page-ancestor a,
    header#top_fixed_header .current_page_parent a {
        color: #FFF;
        background-color: #103441;
    }
    header#top_fixed_header #logo {
        width: 275px;
        line-height: 70px;
        font-size: 46px;
    }
    .slicknav_menu {
        display: none;
    }
    header#top_fixed_header {
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    span#slicknav-anchor {
        display: none;
    }
}
/* scale down the logo and font size a bit ​--------------------------------------------------------------- */

@media screen and (max-width: 960px) {
    header#top_fixed_header #logo {
        font-size: 45px;
    }
    header#top_fixed_header nav:not(.slicknav_nav) a {
        font-size: .813em;
    }
    header#top_fixed_header {
        padding: 0 .5em !important;
    }
}
/* hide the main menu and show the mobile menu instead ​--------------------------------------------------------------- */

@media screen and (max-width: 960px) {
    span#slicknav-anchor {
        margin-top: -.5em;
        display: block;
    }
    #menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    header#top_fixed_header {
        position: static;
    }
}

table#forumlist td,
table#forumlist th {
    padding: 1rem;
}

#forumlist tr td div.nest {
    padding-left: 0;
}

#forumlist tr td div.nest a {
    font-weight: 500;
}

table#latest th,
table#forumlist th,
table#favorites th {
    background-color: rgba(67,67,67,.05);
    font-weight: 500;
    white-space: nowrap;
    }

table#latest th,
table#forumlist th,
table#favorites th,
table#latest tbody tr td,
table#forumlist tbody tr td,
table#favorites tbody tr td {
    line-height: 1.618 /* golden ratio */;
    border-right: 2px solid rgba(220,225,227,1);
    border-bottom: 2px solid rgba(220,225,227,1);
    padding: 1rem;
    vertical-align: middle;
}

table#latest,
table#forumlist,
table#favorites {
    border-left: 2px solid rgba(220,225,227,1);
    border-top: 2px solid rgba(220,225,227,1);
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

table.data_table tbody,
table.gf_addongrid tbody {
  background-color: rgba(255, 255, 255, 1);
  line-height: 1.618 /* golden ratio */
}

#gf_footer_base_content {
    max-width: 960px;
    margin: 0 auto;
    color: #92a8ac;
    font-size: .875rem;
    font-weight: 500;
}
#gf_footer_base_content #gf_footer_credit,
#gf_footer_base_content #gf_footer_menu {
    display: block;
}
@media screen and (min-width: 761px) {
    #gf_footer_base_content #gf_footer_credit,
    #gf_footer_base_content #gf_footer_menu {
        display: -moz-inline-stack;
        display: inline-block;
    }
    #gf_footer_base_content #gf_footer_menu {
        margin-left: 16px;
        text-align: right;
    }
    #gf_footer_base_content #gf_footer_credit,
    #gf_footer_base_content #gf_footer_menu {
        width: calc(50% - 16px);
    }
}
@media screen and (max-width: 640px) {
    #gf_footer_base_content #gf_footer_credit,
    #gf_footer_base_content #gf_footer_menu {
        display: block;
    }
    .gf_footernav li {
        margin-bottom: .5em;
    }
    .gf_footernav li a {
        display: block;
        padding: .25rem 0;
    }
    #gf_footer_base_content #gf_footer_menu {
        margin-right: 0;
    }
    #gf_footer_credit {
        margin: 1rem 0;
    }
}
#gf_footer_base_content #gf_footer_credit a {
    color: #92a8ac;
}
#gf_footer_content a,
aside#gf_footer_social_links a,
#gf_footer_base_content a {
    color: #FFF;
    font-weight: 400;
    transition: all 0.2s ease 0s;
}
#gf_footer_content a:hover,
#gf_footer_content a:focus,
aside#gf_footer_social_links a:hover,
aside#gf_footer_social_links a:focus,
#gf_footer_base_content a:hover,
#gf_footer_base_content a:focus {
    color: rgba(94, 176, 229, 1);
}
#gf_footer_content a:hover i,
#gf_footer_content a:focus i,
#gf_footer_content a i,
aside#gf_footer_social_links a:hover i,
aside#gf_footer_social_links a:focus i,
aside#gf_footer_social_links a i,
#gf_footer_base_content a:hover i,
#gf_footer_base_content a:focus i,
#gf_footer_base_content a i {
    color: rgba(255, 255, 255, 1);
}

/* alert and message styles ​----------------- */

div[class^="alert_"],
div[class*=" alert_"],
.must-log-in,
.message {
    display: block;
    line-height: 1.618;
    margin: 1.5em 0;
    padding: 2rem;
    position: relative;
    text-align: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 1.125rem;
    position: relative;
    -webkit-box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.025);
    -moz-box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.025);
    box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.025);
}

div[class^="alert_"].topzero,
div[class*=" alert_"].topzero {
    margin: 0 0 1.5em 0;
}
.alert_green p:first-child,
.alert_red p:first-child,
.alert_yellow p:first-child,
.alert_gray p:first-child,
.alert_blue p:first-child,
.message p:first-child {
    margin-top: 1rem;
}
.alert_red,
.error {
    background: #f7dfde;
    color: #790000;
}
p + .alert_yellow,
p + .alert_blue,
p + .alert_red p + .message {
    margin-top: 0 !important;
}
.alert_yellow,
.must-log-in,
.warning {
    background-color: #fcf8e3;
    color: #8a6d3b;
}
.alert_yellow a {
    color: #bc572d;
}
.alert_green,
.success {
    background-color: #dff0d8;
    color: #3c763d;
}
.alert_blue,
.message {
    background-color: #E3EEF0;
    color: #365666;
}
.message.right {
    float: right;
}
.message.full {
    display: block !important;
}
div[class^="alert_"].alert_centered,
div[class*=" alert_"].alert_centered {
    margin: 1rem auto;
}
div[class^="alert_"].alert_login,
div[class*=" alert_"].alert_login {
    max-width: 760px;
    text-align: center;
}
div[class^="alert_"] h3 strong,
div[class*=" alert_"] h3 strong,
div[class^="alert_"] h3,
div[class*=" alert_"] h3 {
    font-weight: 700;
}
div[class^="alert_"] a,
div[class*=" alert_"] a,
.must-log-in a {
    border-bottom: 1px dashed #bc572d;
}

.gf_addon_large+div[class^="alert_"],
.gf_addon_large+div[class*=" alert_"] {
    margin-right: .75rem;
}
p + div[class^="alert_"].gf_alert_below,
p + div[class*=" alert_"].gf_alert_below {
    margin-top: 2rem !important;
}
/* notice icon ​----------------- */

div[class^="alert_"].dismiss i.hidenotice,
div[class*=" alert_"].dismiss i.hidenotice {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M385 256l120.3-120.3c9-9 9-23.6 0-32.7L408.9 6.8c-9-9-23.6-9-32.7 0L256 127 135.7 6.8c-9-9-23.6-9-32.7 0L6.8 103.1c-9 9-9 23.6 0 32.7L127 256 6.8 376.3c-9 9-9 23.6 0 32.7l96.3 96.3c9 9 23.6 9 32.7 0L256 385l120.3 120.3c9 9 23.6 9 32.7 0l96.3-96.3c9-9 9-23.6 0-32.7L385 256z' fill='%23d4662c'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: .5rem .5rem;
    background-position: center center;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: -4px;
    top: -8px;
    padding: .5rem;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
}
.closeclose {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M385 256l120.3-120.3c9-9 9-23.6 0-32.7L408.9 6.8c-9-9-23.6-9-32.7 0L256 127 135.7 6.8c-9-9-23.6-9-32.7 0L6.8 103.1c-9 9-9 23.6 0 32.7L127 256 6.8 376.3c-9 9-9 23.6 0 32.7l96.3 96.3c9 9 23.6 9 32.7 0L256 385l120.3 120.3c9 9 23.6 9 32.7 0l96.3-96.3c9-9 9-23.6 0-32.7L385 256z' fill='%23d4662c'/%3E%3C/svg%3E");
}
.alert_yellow.dismiss i.hidenotice,
.alert_blue.dismiss i.hidenotice {
    border: 2px solid #D4662C;
    background-color: #FFF;
}
p + div[class^="alert_"],
p + div[class*=" alert_"] {
    margin-top: 2.5em;
}

#forumlist tr.bb-category a,
#forumlist tr.bb-parent a,
#forumlist tr.bb-root a {
    font-weight: 500;
    text-transform: uppercase;
}

#forumlist > tbody > tr:nth-child(1) > th:nth-child(2),
#forumlist > tbody > tr:nth-child(1) > th:nth-child(3) {
    text-align: center;
}

.ghelp_container h2 {
    text-transform: uppercase;
}

pre[class*="language-"] {
    max-width: 46.5rem;
    font-size: 1rem;
    margin: 2rem 0;
}

#SSadvanced select {
    min-width: 12rem;
    margin-right: .5rem;
}

#SSadvanced b {
    display: inline-block;
    margin-right: .5rem;
    width: auto !important;
}

#SSadvanced select#SSforums {
    width: 40rem;
    margin: 1rem 0 .5rem 5rem !important;
    height: 10rem !important;
}